java -classpath ~/edu/doi/lab2 TCPNode 9800 fyrkant 9801 &
java -classpath ~/edu/doi/lab2 TCPNode 9802 fyrkant 9803 &
java -classpath ~/edu/doi/lab2 TCPNode 9804 fyrkant 9805 &
java -classpath ~/edu/doi/lab2 TCPNode 9806 fyrkant 9807 &
java -classpath ~/edu/doi/lab2 TCPNode 9808 fyrkant 9809 &
java -classpath ~/edu/doi/lab2 TCPNode 9810 fyrkant 9811 &
java -classpath ~/edu/doi/lab2 TCPNode 9812 fyrkant 9813 &
java -classpath ~/edu/doi/lab2 TCPNode 9814 fyrkant 9815 &
java -classpath ~/edu/doi/lab2 TCPNode 9816 fyrkant 9817 &
java -classpath ~/edu/doi/lab2 TCPNode 9818 fyrkant 9819 &
java -classpath ~/edu/doi/lab2 TCPNode 9820 fyrkant 9821 &
java -classpath ~/edu/doi/lab2 TCPNode 9822 fyrkant 9823 &
java -classpath ~/edu/doi/lab2 TCPNode 9824 fyrkant 9825 &
java -classpath ~/edu/doi/lab2 TCPNode 9826 fyrkant 9827 &
java -classpath ~/edu/doi/lab2 TCPNode 9828 fyrkant 9829 &
java -classpath ~/edu/doi/lab2 TCPNode 9830 fyrkant 9831 &
java -classpath ~/edu/doi/lab2 TCPNode 9832 fyrkant 9833 &
java -classpath ~/edu/doi/lab2 TCPNode 9834 fyrkant 9835 &
java -classpath ~/edu/doi/lab2 TCPNode 9836 fyrkant 9837 &
java -classpath ~/edu/doi/lab2 TCPNode 9838 fyrkant 9839 &
java -classpath ~/edu/doi/lab2 TCPNode 9840 fyrkant 9841 &
java -classpath ~/edu/doi/lab2 TCPNode 9842 fyrkant 9843 &
java -classpath ~/edu/doi/lab2 TCPNode 9844 fyrkant 9845 &
java -classpath ~/edu/doi/lab2 TCPNode 9846 fyrkant 9847 &
java -classpath ~/edu/doi/lab2 TCPNode 9848 fyrkant 9849 &
